## ruby-feedparser 0.7

=== debian/changelog ===
ruby-feedparser (0.7-2) unstable; urgency=low

  * Switch to gem2deb-based packaging. Rename source and binary packages.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 17 Apr 2011 09:52:21 +0200

libfeedparser-ruby (0.7-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * New upstream release.

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Lucas Nussbaum ]
  * Update to policy 3.8.2; no changes needed.
  * Add misc:Depends to Depends so lintian is happier.
  * Move ruby-pkg-tools to Build-Depends so lintian is happier. also
    move others Build-Depends-Indep to Build-Depends. We don't build any
    arch-specific package anyway, so splitting Build-Depends-Indep and
    Build-Depends in pointless.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 28 Jul 2009 00:12:36 +0200

libfeedparser-ruby (0.6-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.0. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 23 Jul 2008 20:59:14 +0200

libfeedparser-ruby (0.5-3) unstable; urgency=low

  * Fix bashism in debian/rules. Caused different package content when
    built with dash. (Closes: #459171)

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 04 Jan 2008 16:39:31 +0100

libfeedparser-ruby (0.5-2) unstable; urgency=low

  * Added Vcs-Svn and Vcs-Browser
  * fixed Vcs-*: point to dir containing debian/, not dir containing
    trunk/
  * Upgraded to policy 3.7.3. No changes needed. 

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 24 Dec 2007 16:33:55 +0100

libfeedparser-ruby (0.5-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * New upstream release.

  [ Arnaud Cornet ]
  * Use new Homepage dpkg header.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 26 Oct 2007 12:45:07 +0200

libfeedparser-ruby (0.4-1) unstable; urgency=low

  * New upstream release.
  * Removed the Uploaders rule.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 15 May 2007 19:47:53 +0200

libfeedparser-ruby (0.2-1) unstable; urgency=low

  * New upstream release.
    - correct handling of <link> with to type attribute in ATOM feeds
      (closes: 369390).
  * Upgraded to policy 3.7.2 (no changes required).
  * Increased build-deps on debhelper and ruby-pkg-tools, since we were
    setting debian/compat to 5 anyway.
  * No longer calls dh_rdoc in debian/rules, since cdbs does it for us.
  * No longer tries to install rdoc/, since dh_rdoc generates the doc
    directly in the target directory.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 13 Jun 2006 12:40:29 +0200

libfeedparser-ruby (0.1-4) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Set the Maintainer field back to me. I will be mainly responsible
    for this package.

  [ Paul van Tilburg ]
  * Updated the team substvar to @RUBY_EXTRAS_TEAM@ in control, update
    the Build-Depend-Indep on ruby-pkg-tools.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 30 Mar 2006 14:27:21 +0200

libfeedparser-ruby (0.1-3) unstable; urgency=low

  [ Paul van Tilburg ]
  * Set the Maintainer field to the Debian/Ruby Extras team's name and
    address in debian/control.in since the package is team maintained.

  [ Thierry Reding ]
  * Set the libfeedparser-ruby-doc package's section to `doc' in order to make
    the Debian Installer happy.

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Thu, 12 Jan 2006 23:37:13 +0100

libfeedparser-ruby (0.1-2) unstable; urgency=low

  * Added the build dependancies for cdbs and ruby-pkg-tools.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 11 Jan 2006 12:12:12 +0100

libfeedparser-ruby (0.1-1) unstable; urgency=low

  * First Debian package.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 24 Nov 2005 10:39:00 +0200
