=== debian/control ===
Source: ruby-feedparser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-feedparser.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-feedparser.git;a=summary
Homepage: http://home.gna.org/ruby-feedparser/
XS-Ruby-Versions: all

Package: ruby-feedparser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libfeedparser-ruby1.8 (<< 0.7-2~), libfeedparser-ruby (<< 0.7-2~), libfeedparser-ruby-doc (<< 0.7-2~)
Conflicts: libfeedparser-ruby1.8 (<< 0.7-2~), libfeedparser-ruby (<< 0.7-2~), libfeedparser-ruby-doc (<< 0.7-2~)
Provides: libfeedparser-ruby1.8, libfeedparser-ruby, libfeedparser-ruby-doc
Description: Ruby library to parse ATOM/RSS feeds
 Ruby-feedparser is a library allowing Ruby developers to parse RSS and
 ATOM feeds.

Package: libfeedparser-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-feedparser
Description: Transitional package for ruby-feedparser
 This is a transitional package to ease upgrades to the ruby-feedparser
 package. It can safely be removed.

Package: libfeedparser-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-feedparser
Description: Transitional package for ruby-feedparser
 This is a transitional package to ease upgrades to the ruby-feedparser
 package. It can safely be removed.

Package: libfeedparser-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-feedparser
Description: Transitional package for ruby-feedparser
 This is a transitional package to ease upgrades to the ruby-feedparser
 package. It can safely be removed.
