=== debian/watch ===
version=2
http://download.gna.org/ruby-feedparser/ruby-feedparser-(.*)\.tgz debian
