## ruby-feedparser 0.9.2

=== debian/changelog ===
ruby-feedparser (0.9.2-2) unstable; urgency=low

  * Upload to unstable. I have been using this version for almos 3 weeks
    without problems.
  * debian/control:
    + add myself to Uploaders:
    + add Breaks: on feed2imap (<< 1.2) to allow for a seamless upgrade path
      since this package has to be uploaded before the feed2imap 1.2
    + Build-Depends: add ruby-mocha

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 Sep 2013 12:13:20 -0300

ruby-feedparser (0.9.2-1) experimental; urgency=low

  * Team upload
  * New upstream release fixing API regressions

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 27 Aug 2013 22:47:44 -0300

ruby-feedparser (0.9-1) experimental; urgency=low

  * Team upload
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 27 Aug 2013 22:22:16 -0300

ruby-feedparser (0.8.1-1) experimental; urgency=low

  * Team upload
  * New upstream release
    + splits test cases by input file, cleaner test output
    + more robust encoding handling
  * debian/ruby-tests.rb: run a little more unit tests during build

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 27 Aug 2013 18:22:53 -0300

ruby-feedparser (0.8-1) experimental; urgency=low

  * Team upload
  * debian/watch: updated to pull upstream tarballs from
    http://people.debian.org/~terceiro/ruby-feedparser/
  * debian/rules: forcing UTF-8 locale during build
  * debian/ruby-tests.rb: skip tests for Ruby < 1.9 since 1.8 is not really
    supported anymore.
  * debian/control:
    - drop lib*-ruby* transitional packages
    - Bump standards version to 3.9.4. No changes needed
  * New upstream version adding Ruby 1.9 support

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 24 Aug 2013 18:32:44 -0300
