=== debian/control ===
Source: ruby-feedparser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-magic, ruby-mocha
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-feedparser.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-feedparser.git;a=summary
Homepage: http://home.gna.org/ruby-feedparser/
XS-Ruby-Versions: all

Package: ruby-feedparser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-magic
Breaks: feed2imap (<< 1.2)
Description: Ruby library to parse ATOM/RSS feeds
 Ruby-feedparser is a library allowing Ruby developers to parse RSS and
 ATOM feeds.
