=== debian/watch ===
version=2
#http://download.gna.org/ruby-feedparser/ruby-feedparser-(.*)\.tgz debian
http://people.debian.org/~terceiro/ruby-feedparser/ruby-feedparser-(.*)\.tgz debian
