## ruby-feedparser 0.9.3

=== debian/changelog ===
ruby-feedparser (0.9.3-2) unstable; urgency=medium

  * Copy gemspec from .gem file to fix rubygems-integration support

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 23 Mar 2014 17:05:02 -0300

ruby-feedparser (0.9.3-1) unstable; urgency=medium

  * New upstream release
    + Includes fix for crash when parsing URL's with non-ascii characters.
      Closes: #737767

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 07 Feb 2014 09:34:23 -0300
