=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,9 @@
 
 export LANG=C.UTF-8
 
+ifeq (,$(shell find . -maxdepth 1 -mindepth 1 -name metadata.yml -or -name '*.gemspec'))
+	export DH_RUBY_GEMSPEC=debian/ruby-feedparser.gemspec
+endif
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
