## ruby-feedparser 0.9.4

=== debian/changelog ===
ruby-feedparser (0.9.4-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Update my email address.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Mar 2016 11:11:10 -0300
