=== debian/control ===
Source: ruby-feedparser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-magic,
               ruby-mocha
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-feedparser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-feedparser.git
Homepage: http://home.gna.org/ruby-feedparser/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-feedparser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-magic,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: feed2imap (<< 1.2)
Description: Ruby library to parse ATOM/RSS feeds
 Ruby-feedparser is a library allowing Ruby developers to parse RSS and
 ATOM feeds.
