## ruby-feedparser 0.9.7

=== debian/changelog ===
ruby-feedparser (0.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.7
  * debian/ruby-tests.rb: add new test file

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Feb 2021 21:03:36 -0300

ruby-feedparser (0.9.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.6
  * Bump Standards-Version to 4.5.1

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jan 2021 11:57:15 -0300

ruby-feedparser (0.9.5-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:
  * New upstream version 0.9.5

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Fix day-of-week for changelog entries 0.1-1.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Antonio Terceiro ]
  * Refresh packaging with a new run of dh-make-ruby
  * debian/control
    - Bump Standards-Version to 4.5.0
    - Point Vcs-* to salsa
    - Update homepage
    - Drop dependency on ruby
  * debian/rules:
    - Add `export DH_RUBY = --gem-install`
  * debian/upstream/metadata: added
  * debian/watch: updated to point to gemwatch.debian.net

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jan 2021 11:27:11 -0300
