=== debian/control ===
Source: ruby-feedparser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-magic,
               ruby-mocha
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-feedparser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-feedparser
Homepage: https://github.com/feed2imap/ruby-feedparser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-feedparser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: feed2imap (<< 1.2)
Description: Ruby library to parse ATOM/RSS feeds
 Ruby-feedparser is a library allowing Ruby developers to parse RSS and
 ATOM feeds.
