## ruby-feedparser 0.10.0

=== debian/changelog ===
ruby-feedparser (0.10.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * New upstream version 0.10.0
  * debian/control: refresh packaging with dh-make-ruby
    - Add myself to Uploaders:
    - Bump dependency on gem2deb to >= 1.0
    - Bump Standards-Version to 4.6.0; no changes needed
  * Convert tests to debian/ruby-tests.rake

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 Nov 2021 19:13:15 -0300
