## ruby-feedparser 0.11.2

=== debian/changelog ===
ruby-feedparser (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2
    - Contains only stylesheet changes to HTML output, improving significantly
      the reading of news items converted to HTML on small screens (e.g. with
      feed2imap)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 18 Feb 2023 13:19:23 -0300
