=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+           Antonio Terceiro <terceiro@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                rake,
                ruby-magic,
                ruby-mocha
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-feedparser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-feedparser
 Homepage: https://github.com/feed2imap/ruby-feedparser
@@ -22,7 +23,6 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Breaks: feed2imap (<< 1.2)
 Description: Ruby library to parse ATOM/RSS feeds
  Ruby-feedparser is a library allowing Ruby developers to parse RSS and
  ATOM feeds.
