## ruby-feedparser 0.11.3

=== debian/changelog ===
ruby-feedparser (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3
  * Drop patch, bug already fixed upstream

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 21 Mar 2025 17:03:15 -0300

ruby-feedparser (0.11.2-2) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove XB-Ruby-Versions (Not needed)
  * Add patch to fix FTBFS with mocha 2 (Closes: #1090864)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 21:22:18 +0530
