=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                rake,
                ruby-magic,
                ruby-mocha
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-feedparser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-feedparser
 Homepage: https://github.com/feed2imap/ruby-feedparser
@@ -19,7 +19,6 @@
 
 Package: ruby-feedparser
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
