## ruby-feedparser 0.11.4

=== debian/changelog ===
ruby-feedparser (0.11.4-2) unstable; urgency=medium

  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include
  * Drop obsolete XS-Ruby-Versions field
  * Switch to machine-readable copyright file
  * Drop unneeded Rules-Requires-Root field
  * Bump standards-version to 4.7.2. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 05 Nov 2025 21:59:28 +0100

ruby-feedparser (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 18 Jun 2025 15:23:38 -0300
