=== debian/control ===
--- 
+++ 
@@ -9,13 +9,11 @@
                rake,
                ruby-magic,
                ruby-mocha
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-feedparser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-feedparser
 Homepage: https://github.com/feed2imap/ruby-feedparser
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-feedparser
 Architecture: all
