=== debian/rules ===
#!/usr/bin/make -f

export LANG=C.UTF-8
export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
